
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>小班健康教案:我的牙齿 / 亲亲早教 </title>
    <meta name="description" content="小班健康教案:我的牙齿 主题的由来: 班中的幼儿不会正确使用牙齿进行咀嚼:进餐后不能主动漱口需教师提醒,在牙齿检查中班中个别幼儿有龋齿. 活动目标 1． 了解牙齿的结构学会正确咀嚼 2． 让幼儿了解龋齿的形成原因.危害.掌握保护牙齿的常识,知道牙齿的功能及与健康的关系. 3． 使幼儿学会正确的刷牙方法,养成饭后漱口和每天早晚要刷牙的好习惯. 问题板块 教师提出的问题: 1． 牙齿都能干什么用? 2． 缺了牙齿会怎样? 3． 牙齿变黑.牙齿上的洞洞是怎么产生的? 幼儿的疑问: 1． 为什么不刷牙,牙就会出现洞洞呢? 2．" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">小班健康教案:我的牙齿</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-24 14:13:21</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　主题的由来：</p>
<p>　　班中的幼儿不会正确使用牙齿进行咀嚼；进餐后不能主动漱口需教师提醒，在牙齿检查中班中个别幼儿有龋齿。</p>
<p>　　活动目标</p>
<p>　　1． 了解牙齿的结构学会正确咀嚼</p>
<p>　　2． 让幼儿了解龋齿的形成原因、危害、掌握保护牙齿的常识，知道牙齿的功能及与健康的关系。</p>
<p>　　3． 使幼儿学会正确的刷牙方法，养成饭后漱口和每天早晚要刷牙的好习惯。</p>
<p>　　问题板块</p>
<p>　　教师提出的问题：</p>
<p>　　1． 牙齿都能干什么用？</p>
<p>　　2． 缺了牙齿会怎样？</p>
<p>　　3． 牙齿变黑、牙齿上的洞洞是怎么产生的？</p>
<p>　　幼儿的疑问：</p>
<p>　　1． 为什么不刷牙，牙就会出现洞洞呢？</p>
<p>　　2． “虫牙”是牙齿上长虫了吗？</p>
<p>　　3． 怎样牙齿才会又白又亮？</p>
<p>　　主题壁报</p>
<p>　　大墙：</p>
<p>　　和幼儿共同创设牙齿的墙饰。</p>
<p>　　小墙：</p>
<p>　　1． 盥洗室：粘贴小狗刷牙的图片</p>
<p>　　2． 画上牙、下牙的图片供幼儿练习刷上、下牙的方法。</p>
<p>　　3． 粘贴小朋友正确与错误的刷牙图片使幼儿进一步明确刷牙的正确方法</p>
<p>　　区域游戏相关内容</p>
<p>　　图书区：</p>
<p>　　1． 增设相关的图书图片</p>
<p>　　2． 投放保护 牙齿的歌曲、儿歌及相关的故事</p>
<p>　　表演区：</p>
<p>　　增设牙齿的头饰及相关的儿歌</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                           
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/815156.html">小班健康教案:歌曲[保护牙齿]</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.培养幼儿早.晚刷牙,饭后漱口的良好习惯. 2.教育幼儿注意牙齿的清洁卫生,知道要保护好牙齿. 活动准备:各种动物头饰若干,钢琴一架. 活动过程: 一.游戏&quot;猫医生来了&quo ...</p></div>
                            </div> 
                        </li>
                                                                                                                       
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5226144.html">小班健康教案:小青蛙跳过河</a></h4>
                                <div class="item-excerpt"><p>小班健康活动--小青蛙跳过河 目标:1.引导幼儿大胆尝试运用多种方法搭盒子,练习跳的技能 2.发展与同伴的合作能力,体验活动带来的成功和快乐 准备:每人一个废旧纸盒(分大.中.小三类).青蛙头饰及荷叶 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8850892.html">小班健康教案:消灭蛀牙虫</a></h4>
                                <div class="item-excerpt"><p>［活动目标］ 1.教育儿童养成早晚刷牙的好习惯. 2.帮助幼儿了解蛀牙虫的危害及几种预防蛀牙的方法. ［活动准备］ 歌曲录音带.牙齿模型(一个完好的,一个龋齿的).牙刷.一条毛巾. ［活动过程］ 一. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8219406.html">小班健康教案:小白牙用处大</a></h4>
                                <div class="item-excerpt"><p>活动目标 1.让幼儿知道牙齿的重要作用及与健康的关系,初步了解形成龋齿的原因,并掌握&quot;保护牙齿&quot;的方法. 2.活动准备每人一块饼干 活动过程 一.猜谜语,引出课题. 二.请小朋友每 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2552521.html">小班健康教案:这样的蔬菜特别香</a></h4>
                                <div class="item-excerpt"><p>活动目标 1.让幼儿爱吃常见的几种营养价值高,但有特殊味道的蔬菜. 2.了解这几种蔬菜在人体中的特殊作用. 3.初步培养幼儿不偏食的良好习惯. 活动过程 1.引发兴趣,了解四种特殊味道蔬菜的名称 (1 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1115241.html">小班健康教案:你给我吃我真高兴</a></h4>
                                <div class="item-excerpt"><p>一.教学理念: 分享是健全人格的重要组成部分.从小对幼儿进行分享教育,可以让幼儿学会分享和体验分享后的快乐,为形成健康的心理品质打下良好的基础.而今的孩子大多数是独生子女,特别是小班孩子,自我为中心的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42491051.html">小班健康教案:糖宝宝</a></h4>
                                <div class="item-excerpt"><p>［活动目标］ 1.认识各种各样的糖果. 2.会念儿歌&lt;糖宝宝&gt;. 3.知道要保护牙齿,不能吃太多糖. ［活动准备］ 幼儿自带几颗糖果. ［活动过程］ 一.念儿歌引出话题 1.教师念儿歌:花 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/815211.html">小班健康教案:学刷牙</a></h4>
                                <div class="item-excerpt"><p>活动目标 1.知道牙膏和牙刷的名称及用途. 2.学习正确刷牙方法,知道要爱护牙齿. 活动准备 1.牙膏.牙刷各一份,牙齿模型. 2.事先排好情境表演. 活动过程 1.请幼儿观看情境表演. 2.老师:小 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4416086.html">小班健康教案-我是好宝宝</a></h4>
                                <div class="item-excerpt"><p>一.活动目标 1．喜欢幼儿园,愿意做幼儿园的好宝宝. 2．喜欢看老师的表演,乐意和老师一起唱唱歌. 二.重点与难点 重点是引导幼儿喜欢看老师的表演,激发幼儿对幼儿园的情感.鼓励幼儿做&quot;好宝宝 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/464662.html" title="影响孩子生长发育的因素">影响孩子生长发育的因素</a></li>
                        <li><a href="https://www.zaojiao6.com/article/804466.html" title="胎教应从精卵结合之时就开始">胎教应从精卵结合之时就开始</a></li>
                        <li><a href="https://www.zaojiao6.com/article/880591.html" title="父亲具体与胎儿对话的方法">父亲具体与胎儿对话的方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/856242.html" title="食用叶酸,怀上双胞胎?">食用叶酸,怀上双胞胎?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/819422.html" title="给宝宝喝的鲜菜汁">给宝宝喝的鲜菜汁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/819861.html" title="小班主题教案:快乐的小鸭子">小班主题教案:快乐的小鸭子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/811524.html" title="小班数学教案:好玩的大和小">小班数学教案:好玩的大和小</a></li>
                        <li><a href="https://www.zaojiao6.com/article/692196.html" title="维生素B有利优生优育">维生素B有利优生优育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/568091.html" title="中班科学教案:豆子会"跳"吗?">中班科学教案:豆子会"跳"吗?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/228121.html" title="北京小学面试分享(附个人分析)">北京小学面试分享(附个人分析)</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/454654.html" title="对女儿在朝阳实验的学习生活的回忆">对女儿在朝阳实验的学习生活的回忆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/499822.html" title="为什么人生气的时候吃不下饭?">为什么人生气的时候吃不下饭?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/846181.html" title="音乐胎教不应陷入的误区">音乐胎教不应陷入的误区</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/825924.html" title="北京中古友谊小学2009年新生正式登记通告">北京中古友谊小学2009年新生正式登记通告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/660194.html" title="2009年的十大童书揭榜,你家孩子读了吗?">2009年的十大童书揭榜,你家孩子读了吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/662992.html" title="提高孩子免疫力食补有方">提高孩子免疫力食补有方</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/658926.html" title="5-6岁魔法算术课霸气归来!10次课,一起见证奇迹吧!">5-6岁魔法算术课霸气归来!10次课,一起见证奇迹吧!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/691291.html" title="宝宝科学早餐的注意事项">宝宝科学早餐的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/615404.html" title="精致宝宝营养早餐推荐:荞麦大米粥+肉松+小桔子">精致宝宝营养早餐推荐:荞麦大米粥+肉松+小桔子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/612451.html" title="宝宝有时需要"虐待"">宝宝有时需要"虐待"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/502144.html" title="科学的给宝宝添加辅食方法">科学的给宝宝添加辅食方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/501054.html" title="大班教学活动:说说我的老师">大班教学活动:说说我的老师</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/545661.html" title="新妈妈须防产褥期精神病">新妈妈须防产褥期精神病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/511591.html" title="小个父母也能生高个儿">小个父母也能生高个儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/256896.html" title="二OO八年中古友谊小学新生正式登记通告">二OO八年中古友谊小学新生正式登记通告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/211696.html" title="宝宝少食用7种高汞量鱼">宝宝少食用7种高汞量鱼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/982652.html" title="花生红枣粥">花生红枣粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/990101.html" title="小班语言说课稿及教案:小鸭找朋友">小班语言说课稿及教案:小鸭找朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/180401.html" title="洗澡时间到,玩起来吧">洗澡时间到,玩起来吧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/114896.html" title="培养孩子独立抓住关键期">培养孩子独立抓住关键期</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjVmJY.html" title="我是小小传球手教案">我是小小传球手教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaZgx3.html" title="早教手指游戏教案">早教手指游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2z1kJA.html" title="大班教案认识空气">大班教案认识空气</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KVpJn.html" title="母亲节学习的儿歌">母亲节学习的儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5X928.html" title="北京四季青小学">北京四季青小学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaE3PL3.html" title="舞协爷爷亲奶奶亲的课堂导入">舞协爷爷亲奶奶亲的课堂导入</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BR8P2m.html" title="高高兴兴上幼儿园语言教案">高高兴兴上幼儿园语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr50A28.html" title="大班头发肩膀膝盖脚教案">大班头发肩膀膝盖脚教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RVnJ0.html" title="上幼儿园要求还要带玩具去分享">上幼儿园要求还要带玩具去分享</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loAjJP.html" title="秋天的花中班科学教案">秋天的花中班科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lorAJP.html" title="中班 逛农贸市场">中班 逛农贸市场</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrVZXL8.html" title="扩充0到3岁情感类词汇的说话活动方案设计">扩充0到3岁情感类词汇的说话活动方案设计</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znYq2A.html" title="乐高搭建乌龟教案">乐高搭建乌龟教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5MR2p.html" title="正确使用杀虫剂安全教案反思">正确使用杀虫剂安全教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrV4AL8.html" title="饲养小动物活动记录">饲养小动物活动记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkmRxR.html" title="小班教案亲亲好叔叔及反思">小班教案亲亲好叔叔及反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0j5pLz.html" title="小零玩具不入口教案">小零玩具不入口教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9V1bJe.html" title="小班随我摇摆音乐游戏教案">小班随我摇摆音乐游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmbnMJK.html" title="让家长带彩泥的通知">让家长带彩泥的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KpKeLn.html" title="手心里的亲亲语言教案">手心里的亲亲语言教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>